@media only screen and (max-width: 1150px){
    #mobile-menu {
        display: none;
    }

    .model{
		width: calc(25% - 20px);
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.home{
		max-width: 1000px;
	}
	
	#mobile-menu-content-menu{
		display: block;
		width: 100%;
		background-color: #000000;
		z-index: 9999;
		overflow: auto;
	}
	
}

@media only screen and (max-width: 1020px){

	.model{
		max-width: 400px;
	}
	
	.homeSliderText{
		margin-top: -60px;
	}
	
	.homeSliderContent{
		padding-top: 60px;
	}
	
	.model{
		width: calc(25% - 14px);
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.listModels{
		padding-top: 20px;
	}
	
	.homeBlogElement{
		width: 50%;
		margin-bottom: 20px;
	}
	
	#mobile-menu {
        display: block;
    }
    
    #menu{
        display: none;
    }
    
    #navigation{
    	padding-bottom: 0;
    }
    
    #mobile-menu-content{
		position: fixed;
		display: block;
		top: 60px;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: rgba(0, 0, 0, 0.6);
		z-index: 9999;
		overflow: auto;
	}
	
	#mobile-menu-content-menu{
		position: fixed;
		display: block;
		top: 60px;
		bottom: 0;
		right: 0;
		width: 300px;
		background-color: #000000;
		z-index: 9999;
		overflow: auto;
	}
    
    .submenu{
    	display: none;
    }
    
    .submenuMobile{
    	display: none;
    }
    
    .submenuTablet{
    	display: block;
    	margin-top: 60px;
    }
    
    .blackButton{
    	margin-bottom: 40px;
    	font-size: 12px;
    }
    
    #map-canvas{
    	margin-top: 40px;
    }
    
    .slick-prev{
	    left: 10px;
	}
	
	.slick-next{
	    right: 10px;
	}
    
    #newsFeatured{
		padding-top: 0px;
	}
    
    #newsSocial{
    	padding-top: 0;
    }
    
    .newsSocialPadding{
    	padding-left: 5px;
    }
    
    .modelBookName{
    	margin-top: 30px;
    	font-size: 28px;
    }
    
    .modelBooks{
		text-align: center;
		margin-top: 10px;
		font-size: 16px;
		margin-bottom: 40px;
	}
	
	.modelBooks ul li { display: inline-block; padding: 0px 5px; margin: 0 10px; letter-spacing: 2px; font-size: 16px }
	.modelBooks ul li.active { border-bottom: 2px solid #333333; padding-bottom: 6px;  }
}

@media only screen and (max-width: 750px){
	
    #mobile-menu {
        display: block;
    }
    
    #menu{
        display: none;
    }
    
    #navigation{
    	padding-bottom: 0;
    }
    
    #mobile-menu-content{
		position: fixed;
		display: block;
		top: 60px;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #000000;
		z-index: 9999;
		overflow: auto;
	}
    
    .modelBookPictures{
    	display: none;
    }
    
    .modelBookMobile{
    	display: block;
    }
    
    .newsSearchmargin{
		margin-left: 0;
	}
    
    .submenu{
    	display: none;
    }
    
    .submenuTablet{
    	display: none;
    }
    
    .submenuMobile{
    	display: block;
    	padding-top: 60px;
    }
    
    .footerSeparator{
    	padding-top: 15px; margin-bottom: 10px; 
    }
    
    .slick-slider{
    	margin-bottom: 0;
    }
    
    .homeTitle{
	font-weight: bold; font-size: 16px; margin-bottom: 10px;
	}
	
	.homeText{
		margin-top: 10px; font-size: 12px;
	}
	
	.homeSeparator{
		border-bottom: 1px solid #000000; margin-top: 30px; padding-bottom: 14px;
	}
		    
    .homeBlog{
    	margin-top: 10px;
    }
		    
    .model{
		max-width: 400px;
	}
	
	.model{
		width: calc(50% - 14px);
		margin-left: 5px;
		margin-right: 5px;
	}
    
    .modelName{
    	font-size: 10px;
    }
    
    .homeSliderContent{
    	padding-top: 60px;
    }
    
	.slick-prev{
        left: -50px;
        display: none;
    }

    .slick-next{
        right: -50px;
        display: none;
    }
    
    .blackButton{
    	margin-bottom: 40px;
    	font-size: 12px;
    }
	
	table, thead, tbody, th, td, tr {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.modelBookName{
		font-size: 26px;
		margin-top: 20px;
		letter-spacing: 4px;
	}
	
	.modelBooks{
		text-align: center;
		margin-top: 10px;
		font-size: 14px;
		margin-bottom: 20px;
	}
	
	.modelBooks ul li { display: inline-block; padding: 0px 5px; margin: 0 5px; letter-spacing: 2px; font-size: 12px }
	.modelBooks ul li.active { border-bottom: 2px solid #333333; padding-bottom: 6px;  }
	
	.modelBio{
		padding: 10px;
	}
	
	#video{
		height: 200px;
	}
	
	.modelInstagram{
		float: left; width: calc(50% - 20px); margin: 10px;
	}

	
	.title{
		font-size: 20px;
		text-align: left;
		letter-spacing: 5px;
	}
	
	.homeBlogElement{
		float: none;
		width: 100%;
	}
	
	.homeBlogElementPicture{
		float: none;
		width: 100%;
		height: auto;
	}
	
	
	.homeBlogElementText{
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
		margin-bottom: 20px;
	}
	
	.homeTwitterElement{
		float: none;
		width: 100%;
		text-align: left;
	}
	
	.homeTwitterElementPadding{
		padding: 0px;
	}

	.homeInstagramElement{
		float: left;
		width: 50%;
		text-align: center;
	}
	
	.socialIcon{
		text-align: center; font-weight: bold; font-size: 30px;
	}
	
	.footerCredits{
		float: none;
	}
	
	.footerFollow{
		float: none; padding-bottom: 20px;
	}
	
	.footerContact{
		font-size: 12px;
	}	
	
	.modelMeasurements ul { padding: 0; list-style-type: none; }
	.modelMeasurements ul li { text-align: left; width: calc(50% - 30px); line-height: 20px;  letter-spacing: 0px; display: inline-block; padding: 0px 5px; margin: 0 10px; font-size: 12px}

	.newsSocialpadding{
		padding: 0; padding-left: 0;
	}
	
	.newsMargin{
		margin: 0; position: relative;
	}
	
	#newsFeatured{
		float: none;
		padding-top: 0px;
		width: 100%;
	}
	
	.newsFeaturedImg{
		overflow: hidden;
	}
	
	#newsSocial{
		display: none;
		float: none;
		width: 100%;
		padding-top: 20px;
	}
	
	.newsList{
		 margin-top: 30px;
	}
	
	.newsElement{
		display: inline-block;
		width: 100%;
		padding-bottom: 20px;
		margin-right: -4px;
		vertical-align: top;
	}
	
	.newsElementImg{
		margin: 0; 
	}
	
	.newsElementText{
		padding: 0px
	}
	
	.newsElementTextTitle{
		font-size: 14px; font-weight: bold;
	}
	
	.newsElementTextDescription{
		padding-bottom: 5px; font-size: 12px:
	}

	.newsDetailNewsList{
		margin: 0;
	}
		
	.newsDetailNewsListTitle{
		padding: 10px 0;
	}
			
	#newsDetail{
		float: none;
		padding-top: 0px;
		width: 100%;
	}
	
	.subTitle{
		font-size: 20px;
	}
	
	.featuredNewsDescription{
		padding-bottom: 5px; font-size: 12px;
	}
	
	#map-canvas{
    	margin-top: 40px;
    }
    
    .content-slide{
		margin-top: 0;
	}
	
	.title{
		text-align: center;
		letter-spacing: 2px;
	}
	
	#mobile-menu-content-menu{
		display: block;
		width: 100%;
		background-color: #000000;
		z-index: 9999;
		overflow: auto;
	}
	
}
